<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:padding="@dimen/d_15dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:focusable="true"
        android:duplicateParentState="true"
        android:focusableInTouchMode="true"
        android:background="@drawable/common_bg_shadow_history" >

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/ivItem"
            android:layout_width="@dimen/d_246dp"
            android:layout_height="@dimen/d_554dp"
            android:scaleType="fitXY"
            fresco:placeholderImage="@drawable/default_pic_loading"
            fresco:placeholderImageScaleType="fitXY" />

        <TextView
            android:id="@+id/tvItem"
            android:layout_width="@dimen/d_246dp"
            android:layout_height="@dimen/d_554dp"
            android:background="@color/black_alpha_08"
            android:gravity="center|left"
            android:padding="@dimen/d_10dp"
            android:textColor="@color/white"
            android:textSize="@dimen/s_18sp"
            android:visibility="gone" />
    </RelativeLayout>

</RelativeLayout>